
#wb_header { height: 120px; background-color: #222c35; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 841px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 142px; background-color: #222c35; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1231px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1103px; min-height: 1231px; }
#wb_element_instance0 { top: 41px; left: 540px; min-width: 620px; width: 620px; min-height: 38px; height: 38px; display: block; z-index: 627; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #000000 none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 16px 'Amaranth',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Amaranth',Arial,sans-serif; text-decoration: none; color: #ff8d52; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Amaranth',Arial,sans-serif; text-decoration: none; color: #ff8d52; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 35px; left: 20px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; z-index: 420; }
#wb_element_instance2 { top: 659px; left: 404px; min-width: 182px; width: 182px; min-height: 48px; height: 48px; display: block; z-index: 422; }
#wb_element_instance3 i { width: 38px; height: 23px; font-size: 23px; }
#wb_element_instance3 { top: 659px; left: 356px; min-width: 38px; width: 38px; min-height: 23px; height: 23px; display: block; z-index: 421; }
#wb_element_instance4 { top: 659px; left: 130px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 420; }
#wb_element_instance5 i { width: 40px; height: 24px; font-size: 24px; }
#wb_element_instance5 { top: 659px; left: 80px; min-width: 40px; width: 40px; min-height: 24px; height: 24px; display: block; z-index: 419; }
#wb_element_instance6 { top: 10px; left: 1100px; min-width: 100px; width: 100px; min-height: 34px; height: 34px; display: block; z-index: 409; }
#wb_element_instance6 img { width: 100px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 3px; left: 0px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 349; }
#wb_element_instance8 { top: 520px; left: 700px; min-width: 430px; width: 430px; min-height: 250px; height: 250px; display: block; z-index: 293; }
#wb_element_instance9 { top: 0px; left: 0; right: 0; min-height: 841px; height: 841px; display: block; z-index: 292; }
#wb_element_instance9 > .wb_shp { display: block; background-color: #000000; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 841px; }
#wb_element_instance9 > .wb_shp:before { background: transparent url("../gallery_gen/1227ab9b5124959b4bbfff3c917003d5.jpg") repeat scroll center center; background-size: cover; opacity: 0.33; }
#wb_element_instance10 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance3 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance5 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance6 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
